.App {
  height: 100vh;
  max-height: 100vh;

  .top-menu-div,
  .bottom-menu-div,
  .content {
    width: 100vw;
    overflow-y: auto;
  }

  .top-menu-div,
  .bottom-menu-div {
    height: var(--nav-height);
    min-height: var(--nav-height);
  }

  .top-menu-div {
    position: fixed;
    top: 0;
    left: 0;
  }

  .bottom-menu-div {
    position: fixed;
    top: calc(100vh - var(--nav-height));
    left: 0;
  }

  .content {
    position: fixed;
    top: var(--nav-height);
    left: 0;
    padding: 0px 0 15px 0;
    height: calc(100vh - var(--nav-height) - var(--nav-height));
    max-height: calc(100vh - var(--nav-height) - var(--nav-height));
  }
}
